{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "GKStdReports/1.0.0": {
        "dependencies": {
          "GKCore": "1.0.0",
          "BSLib": "0.33.9.0",
          "GKCore.Reference": "3.9.0.0",
          "GKMap.Core.Reference": "1.8.0.0"
        },
        "runtime": {
          "GKStdReports.dll": {}
        }
      },
      "BouncyCastle.Cryptography/2.2.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.2.1.47552"
          }
        }
      },
      "EntityFramework/6.4.4": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.CodeDom": "4.7.0",
          "System.ComponentModel.Annotations": "4.7.0",
          "System.Configuration.ConfigurationManager": "4.7.0",
          "System.Data.SqlClient": "4.8.1"
        },
        "runtime": {
          "lib/netstandard2.1/EntityFramework.SqlServer.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.400.420.21404"
          },
          "lib/netstandard2.1/EntityFramework.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.400.420.21404"
          }
        }
      },
      "iTextSharp.LGPLv2.Core/3.4.18": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.2.1",
          "SkiaSharp": "2.88.6",
          "System.Text.Encoding.CodePages": "7.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/iTextSharp.LGPLv2.Core.dll": {
            "assemblyVersion": "3.4.18.0",
            "fileVersion": "3.4.18.0"
          }
        }
      },
      "KeraLua/1.4.1": {
        "runtime": {
          "lib/netstandard2.0/KeraLua.dll": {
            "assemblyVersion": "1.4.1.0",
            "fileVersion": "1.4.1.0"
          }
        },
        "runtimeTargets": {
          "runtimes/android-arm/native/liblua54.so": {
            "rid": "android-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-arm64/native/liblua54.so": {
            "rid": "android-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-x64/native/liblua54.so": {
            "rid": "android-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/android-x86/native/liblua54.so": {
            "rid": "android-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/ios/native/liblua54.framework/Info.plist": {
            "rid": "ios",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/ios/native/liblua54.framework/liblua54": {
            "rid": "ios",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/liblua54.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst/native/liblua54.framework/Info.plist": {
            "rid": "maccatalyst",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst/native/liblua54.framework/liblua54": {
            "rid": "maccatalyst",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx/native/liblua54.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/tvos/native/liblua54.framework/Info.plist": {
            "rid": "tvos",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/tvos/native/liblua54.framework/liblua54": {
            "rid": "tvos",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/lua54.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "5.4.4.0"
          },
          "runtimes/win-arm64/native/lua54.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "5.4.4.0"
          },
          "runtimes/win-x64/native/lua54.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "5.4.4.0"
          },
          "runtimes/win-x86/native/lua54.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "5.4.4.0"
          }
        }
      },
      "log4net/3.0.3": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/log4net.dll": {
            "assemblyVersion": "3.0.3.0",
            "fileVersion": "3.0.3.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.NETCore.Platforms/3.1.0": {},
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NLua/1.7.3": {
        "dependencies": {
          "KeraLua": "1.4.1"
        },
        "runtime": {
          "lib/netstandard2.0/NLua.dll": {
            "assemblyVersion": "1.7.3.0",
            "fileVersion": "1.7.3.0"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.7.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SkiaSharp/2.88.6": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.6",
          "SkiaSharp.NativeAssets.macOS": "2.88.6"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.6.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.6": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.6": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
        "runtimeTargets": {
          "runtimes/alpine-arm/native/libe_sqlite3.so": {
            "rid": "alpine-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-arm64/native/libe_sqlite3.so": {
            "rid": "alpine-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/alpine-x64/native/libe_sqlite3.so": {
            "rid": "alpine-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/browser-wasm/nativeassets/net6.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "Stub.System.Data.SQLite.Core.NetStandard/1.0.119": {
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.dll": {
            "assemblyVersion": "1.0.119.0",
            "fileVersion": "1.0.119.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/SQLite.Interop.dll": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/SQLite.Interop.dll": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/SQLite.Interop.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.119.0"
          },
          "runtimes/win-x86/native/SQLite.Interop.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.119.0"
          }
        }
      },
      "System.CodeDom/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.ComponentModel.Annotations/4.7.0": {},
      "System.Configuration.ConfigurationManager/4.7.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.7.0",
          "System.Security.Permissions": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Data.SqlClient/4.8.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "runtime.native.System.Data.SqlClient.sni": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.6.1.1",
            "fileVersion": "4.700.20.6702"
          }
        }
      },
      "System.Data.SQLite/1.0.119": {
        "dependencies": {
          "System.Data.SQLite.Core": "1.0.119",
          "System.Data.SQLite.EF6": "1.0.119"
        }
      },
      "System.Data.SQLite.Core/1.0.119": {
        "dependencies": {
          "Stub.System.Data.SQLite.Core.NetStandard": "1.0.119"
        }
      },
      "System.Data.SQLite.EF6/1.0.119": {
        "dependencies": {
          "EntityFramework": "6.4.4"
        },
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.EF6.dll": {
            "assemblyVersion": "1.0.119.0",
            "fileVersion": "1.0.119.0"
          }
        }
      },
      "System.Drawing.Common/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Drawing.Common.dll": {
            "assemblyVersion": "4.0.0.1",
            "fileVersion": "4.6.26919.2"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          },
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.2.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/4.7.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.5.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Permissions/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.7.0",
          "System.Windows.Extensions": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/7.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.22.51805"
          }
        }
      },
      "System.Windows.Extensions/4.7.0": {
        "dependencies": {
          "System.Drawing.Common": "4.7.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "UTF.Unknown/2.5.1": {
        "runtime": {
          "lib/netcoreapp3.0/UtfUnknown.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.664.0"
          }
        }
      },
      "YamlDotNet/16.2.1": {
        "runtime": {
          "lib/net6.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.2.1.0"
          }
        }
      },
      "GKCore/1.0.0": {
        "dependencies": {
          "GKMap.Core": "1.0.0",
          "NLua": "1.7.3",
          "Newtonsoft.Json": "13.0.3",
          "UTF.Unknown": "2.5.1",
          "YamlDotNet": "16.2.1",
          "iTextSharp.LGPLv2.Core": "3.4.18",
          "log4net": "3.0.3",
          "sqlite-net-pcl": "1.9.172"
        },
        "runtime": {
          "GKCore.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": ""
          }
        }
      },
      "GKMap.Core/1.0.0": {
        "dependencies": {
          "System.Data.SQLite": "1.0.119",
          "System.Security.Principal.Windows": "4.7.0"
        },
        "runtime": {
          "GKMap.Core.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": ""
          }
        }
      },
      "BSLib/0.33.9.0": {
        "runtime": {
          "BSLib.dll": {
            "assemblyVersion": "0.33.9.0",
            "fileVersion": "0.33.9.0"
          }
        }
      },
      "GKCore.Reference/3.9.0.0": {
        "runtime": {
          "GKCore.dll": {
            "assemblyVersion": "3.9.0.0",
            "fileVersion": "3.9.0.0"
          }
        }
      },
      "GKMap.Core.Reference/1.8.0.0": {
        "runtime": {
          "GKMap.Core.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "BSLib.DataViz.Model/1.0.0.0": {
        "runtime": {
          "BSLib.DataViz.Model.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "RtfWriter/2.0.0.0": {
        "runtime": {
          "RtfWriter.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "SwiftExcel/1.0.14.0": {
        "runtime": {
          "SwiftExcel.dll": {
            "assemblyVersion": "1.0.14.0",
            "fileVersion": "1.0.14.0"
          }
        }
      }
    }
  },
  "libraries": {
    "GKStdReports/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BouncyCastle.Cryptography/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A6Zr52zVqJKt18ZBsTnX0qhG0kwIQftVAjLmszmkiR/trSp8H+xj1gUOzk7XHwaKgyREMSV1v9XaKrBUeIOdvQ==",
      "path": "bouncycastle.cryptography/2.2.1",
      "hashPath": "bouncycastle.cryptography.2.2.1.nupkg.sha512"
    },
    "EntityFramework/6.4.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yj1+/4tci7Panu3jKDHYizxwVm0Jvm7b7m057b5h4u8NUHGCR8WIWirBTw+8EptRffwftIWPBeIRGNKD1ewEMQ==",
      "path": "entityframework/6.4.4",
      "hashPath": "entityframework.6.4.4.nupkg.sha512"
    },
    "iTextSharp.LGPLv2.Core/3.4.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oRyPvNHbUUD+7hI1ffKsduPQwPJDg+4hORzgQzZtW50OZFn1OsNolRzXYyqNYpDOxe2wM5wKa7ExoCeilH0jVQ==",
      "path": "itextsharp.lgplv2.core/3.4.18",
      "hashPath": "itextsharp.lgplv2.core.3.4.18.nupkg.sha512"
    },
    "KeraLua/1.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SHfGjaWED+nHxMWbIqAVN90bs5xLnOOojuQaSSzZqJAKXSzcDi94ikr/7GQxM1/4ny/tKnnGHSKkOQyZ65572Q==",
      "path": "keralua/1.4.1",
      "hashPath": "keralua.1.4.1.nupkg.sha512"
    },
    "log4net/3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LAZBO0rHo4DM56GIt124NaXKo6LVZcfiuWVgODdUnhPNMzTOlRJWOEIXo8zVNLm426B+coDc4ocfTsTw7R7Zeg==",
      "path": "log4net/3.0.3",
      "hashPath": "log4net.3.0.3.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7aeg8oHln2CuNulfhiLYxCVMPEwBl3rzicjvIX+4sUuCwvXw5oXQEtbiU2c0z4qYL5L3Kmx0mMA/+t/SbY67w==",
      "path": "microsoft.netcore.platforms/3.1.0",
      "hashPath": "microsoft.netcore.platforms.3.1.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NLua/1.7.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9GdqLw+DpB8ISI6LQlKqFHcsFel8iPnoAE/As6ElmRtJ7lqbVEJ2vD8EkHDuEgW0T8FSKidn6/lH7Uok/XnGMQ==",
      "path": "nlua/1.7.3",
      "hashPath": "nlua.1.7.3.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9kyFSIdN3T0qjDQ2R0HRXYIhS3l5psBzQi6qqhdLz+SzFyEy4sVxNOke+yyYv8Cu8rPER12c3RDjLT8wF3WBYQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.7.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.7.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SkiaSharp/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wdfeBAQrEQCbJIRgAiargzP1Uy+0grZiG4CSgBnhAgcJTsPzlifIaO73JRdwIlT3TyBoeU9jEqzwFUhl4hTYnQ==",
      "path": "skiasharp/2.88.6",
      "hashPath": "skiasharp.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sko9LFxRXSjb3OGh5/RxrVRXxYo48tr5NKuuSy6jB85GrYt8WRqVY1iLOLwtjPiVAt4cp+pyD4i30azanS64dw==",
      "path": "skiasharp.nativeassets.macos/2.88.6",
      "hashPath": "skiasharp.nativeassets.macos.2.88.6.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7TzFO0u/g2MpQsTty4fyCDdMcfcWI+aLswwfnYXr3gtNS6VLKdMXPMeKpJa3pJSLnUBN6wD0JjuCe8OoLBQ6cQ==",
      "path": "skiasharp.nativeassets.win32/2.88.6",
      "hashPath": "skiasharp.nativeassets.win32.2.88.6.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2FRX87YHoSer+tLFX9P/povHLK0uH7UcdimHRPnfTSam+NZChVVXjBxe1MYnyBGlwX5dSs5sTlDg/yZBM7iVw==",
      "path": "sqlitepclraw.bundle_green/2.1.2",
      "hashPath": "sqlitepclraw.bundle_green.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "Stub.System.Data.SQLite.Core.NetStandard/1.0.119": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dI7ngiCNgdm+n00nQvFTa+LbHvE9MIQXwMSLRzJI/KAJ7G1WmCachsvfE1CD6xvb3OXJvYYEfv3+S/LHyhN0Rg==",
      "path": "stub.system.data.sqlite.core.netstandard/1.0.119",
      "hashPath": "stub.system.data.sqlite.core.netstandard.1.0.119.nupkg.sha512"
    },
    "System.CodeDom/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hs9pw/kmvH3lXaZ1LFKj3pLQsiGfj2xo3sxSzwiLlRL6UcMZUTeCfoJ9Udalvn3yq5dLlPEZzYegrTQ1/LhPOQ==",
      "path": "system.codedom/4.7.0",
      "hashPath": "system.codedom.4.7.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0YFqjhp/mYkDGpU0Ye1GjE53HMp9UVfGN7seGpAMttAC0C40v5gw598jCgpbBLMmCo0E5YRLBv5Z2doypO49ZQ==",
      "path": "system.componentmodel.annotations/4.7.0",
      "hashPath": "system.componentmodel.annotations.4.7.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/anOTeSZCNNI2zDilogWrZ8pNqCmYbzGNexUnNhjW8k0sHqEZ2nHJBp147jBV3hGYswu5lINpNg1vxR7bnqvVA==",
      "path": "system.configuration.configurationmanager/4.7.0",
      "hashPath": "system.configuration.configurationmanager.4.7.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.8.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HKLykcv6eZLbLnSMnlQ6Os4+UAmFE+AgYm92CTvJYeTOBtOYusX3qu8OoGhFrnKZax91UcLcDo5vPrqvJUTSNQ==",
      "path": "system.data.sqlclient/4.8.1",
      "hashPath": "system.data.sqlclient.4.8.1.nupkg.sha512"
    },
    "System.Data.SQLite/1.0.119": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JSOJpnBf9goMnxGTJFGCmm6AffxgtpuXNXV5YvWO8UNC2zwd12qkUe5lAbnY+2ohIkIukgIjbvR1RA/sWILv3w==",
      "path": "system.data.sqlite/1.0.119",
      "hashPath": "system.data.sqlite.1.0.119.nupkg.sha512"
    },
    "System.Data.SQLite.Core/1.0.119": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bhQB8HVtRA+OOYw8UTD1F1kU+nGJ0/OZvH1JmlVUI4bGvgVEWeX1NcHjA765NvUoRVuCPlt8PrEpZ1thSsk1jg==",
      "path": "system.data.sqlite.core/1.0.119",
      "hashPath": "system.data.sqlite.core.1.0.119.nupkg.sha512"
    },
    "System.Data.SQLite.EF6/1.0.119": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BwwgCSeA80gsxdXtU7IQEBrN9kQXWQrD11hNYOJZbXBBI1C4r7hA4QhBAalO1nzijXikthGRUADIEMI3nlucLA==",
      "path": "system.data.sqlite.ef6/1.0.119",
      "hashPath": "system.data.sqlite.ef6.1.0.119.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v+XbyYHaZjDfn0ENmJEV1VYLgGgCTx1gnfOBcppowbpOAriglYgGCvFCPr2EEZyBvXlpxbEsTwkOlInl107ahA==",
      "path": "system.drawing.common/4.7.0",
      "hashPath": "system.drawing.common.4.7.0.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JECvTt5aFF3WT3gHpfofL2MNNP6v84sxtXxpqhLBCcDRzqsPBmHhQ6shv4DwwN2tRlzsUxtb3G9M3763rbXKDg==",
      "path": "system.security.accesscontrol/4.7.0",
      "hashPath": "system.security.accesscontrol.4.7.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ehYW0m9ptxpGWvE4zgqongBVWpSDU/JCFD4K7krxkQwSz/sFQjEXCUqpvencjy6DYDbn7Ig09R8GFffu8TtneQ==",
      "path": "system.security.cryptography.protecteddata/4.7.0",
      "hashPath": "system.security.cryptography.protecteddata.4.7.0.nupkg.sha512"
    },
    "System.Security.Permissions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dkOV6YYVBnYRa15/yv004eCGRBVADXw8qRbbNiCn/XpdJSUXkkUeIvdvFHkvnko4CdKMqG8yRHC4ox83LSlMsQ==",
      "path": "system.security.permissions/4.7.0",
      "hashPath": "system.security.permissions.4.7.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LSyCblMpvOe0N3E+8e0skHcrIhgV2huaNcjUUEa8hRtgEAm36aGkRoC8Jxlb6Ra6GSfF29ftduPNywin8XolzQ==",
      "path": "system.text.encoding.codepages/7.0.0",
      "hashPath": "system.text.encoding.codepages.7.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CeWTdRNfRaSh0pm2gDTJFwVaXfTq6Xwv/sA887iwPTneW7oMtMlpvDIO+U60+3GWTB7Aom6oQwv5VZVUhQRdPQ==",
      "path": "system.windows.extensions/4.7.0",
      "hashPath": "system.windows.extensions.4.7.0.nupkg.sha512"
    },
    "UTF.Unknown/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KhZuBaO55PIu6m4bkij3ZQL8qwVyofwFpNnyguXFjwxJlbfYX+dRn8tGy/PjTK6I4UJm8ujkJFvBLaV7MKltTA==",
      "path": "utf.unknown/2.5.1",
      "hashPath": "utf.unknown.2.5.1.nupkg.sha512"
    },
    "YamlDotNet/16.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-im6zTVgesjcfTRfuMpnx51Rg2svWenp/3q5XBfcIzgj8PNIkkSD2xEl9HWcVi2SaJPP9XcXUdzed9gSDEuf1TA==",
      "path": "yamldotnet/16.2.1",
      "hashPath": "yamldotnet.16.2.1.nupkg.sha512"
    },
    "GKCore/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "GKMap.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "BSLib/0.33.9.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "GKCore.Reference/3.9.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "GKMap.Core.Reference/1.8.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "BSLib.DataViz.Model/1.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "RtfWriter/2.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "SwiftExcel/1.0.14.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}